#!/bin/sh
echo 'name: attoparsec-text
version: 0.8.5.1
id: attoparsec-text-0.8.5.1-db794dedc67cecbcc5b4a1f3a935f630

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability: experimental
homepage: http://patch-tag.com/r/felipe/attoparsec-text/home
package-url:
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
             .
             This library is basically a translation of the original
             attoparsec library to use text instead of bytestrings.
             .
             Changes in version 0.8.5.0:
             .
             * Ported changes from attoparsec 0.8.5.0.
             .
             Changes in version 0.8.2.1:
             .
             * Permit newer version of containers for GHC 7.0.
             .
             Changes in version 0.8.2.0:
             .
             * Add @IsString@ instance to @Parser@.
             .
             * Add specializations of @\<*@ and @*\>@, see the docs for
             more information.
             .
             * Add @digit@, @letter@, @space@, @decimal@, @hexadecimal@,
             @signed@, @double@ and @rational@.
category: Text, Parsing
author: Felipe Lessa <felipe.lessa@gmail.com>, Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Attoparsec.Text Data.Attoparsec.Text.FastSet
                 Data.Attoparsec.Text.Lazy
hidden-modules: Data.Attoparsec.Text.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/attoparsec-text-0.8.5.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/attoparsec-text-0.8.5.1
              /usr/local/lib
hs-libraries: HSattoparsec-text-0.8.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         attoparsec-0.9.1.1-4d3d2f136ac4fa8436d554496fbcc301
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/attoparsec-text-0.8.5.1/html/attoparsec-text.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/attoparsec-text-0.8.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
